firefly-iii firefly_iii 跨站请求伪造(csrf)

CVE编号

CVE-2021-3819

利用情况

暂无

补丁情况

N/A

披露时间

2021-09-27
漏洞描述
firefly-iii is vulnerable to Cross-Site Request Forgery (CSRF)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 firefly-iii firefly_iii * Up to
(excluding)
5.6.1
运行在以下环境
系统 amazon_2 linux * Up to
(excluding)
4.14.246-187.474.amzn2
运行在以下环境
系统 amazon_AMI kernel * Up to
(excluding)
4.14.248-129.473.amzn1
运行在以下环境
系统 debian_10 linux * Up to
(excluding)
4.19.208-1
运行在以下环境
系统 debian_11 linux * Up to
(excluding)
5.10.46-5
运行在以下环境
系统 debian_12 linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 debian_9 linux * Up to
(excluding)
4.9.228-1
运行在以下环境
系统 debian_sid linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 opensuse_Leap_15.2 linux * Up to
(excluding)
5.3.18-lp152.92.1
运行在以下环境
系统 opensuse_Leap_15.3 linux * Up to
(excluding)
5.3.18-38.22.2
运行在以下环境
系统 opensuse_Leap_15.3 linux * Up to
(excluding)
5.3.18-59.24.1
运行在以下环境
系统 oracle_7 kernel * Up to
(excluding)
5.4.17-2102.206.1.el7
运行在以下环境
系统 suse_12_SP5 linux * Up to
(excluding)
4.12.14-122.88.1
运行在以下环境
系统 suse_12_SP5 linux * Up to
(excluding)
4.12.14-16.73.2
运行在以下环境
系统 ubuntu_18.04.5_lts linux * Up to
(excluding)
4.15.0-162.170
运行在以下环境
系统 ubuntu_20.04 linux * Up to
(excluding)
5.11.0-1017.18~20.04.1
运行在以下环境
系统 ubuntu_21.04 linux * Up to
(excluding)
5.11.0-31.33
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-352 跨站请求伪造(CSRF)
阿里云安全产品覆盖情况